/*
 Theme Name:     Explorable Child Theme
 Theme URI:      http://www.akratisolution.com/
 Description:    Explorable Child Theme
 Author:         Naveen Singh
 Author URI:     http://www.akrati.com
 Template:       Explorable
 Version:        1.0.0
*/
@import url("../Explorable/style.css");


span.wh a{color:#FFFFFF;}

body.et_map_full_screen #main-header{    z-index: 500;}
.post-description {
    top: 144px;
}

#main-area .et-description {
    top: 40%;
}

.icon-2x {font-size: 1em !important;}
#menu-item-726::before{display: none;}
.con_tab ul{list-style: none;    padding: 0px 0px 15px 0px !important;
    line-height: 18px;}
.entry-content h1,.entry-content h3{padding-bottom: 25px;}
.entry-content h2{padding-bottom: 30px;}
.entry-content p{padding-bottom: 20px;}
#main-area table,#main-area tr td{border: none;}
.con_tab ul li a strong {
	display: inline-block;
	width: 100%;
	border-radius: 15px;
	padding: 5px 10px 5px 10px;
	background: linear-gradient(to bottom, rgba(66,173,237,1) 0%,rgba(58,161,222,1) 100%);
	text-decoration: none;
	text-align: center;
	color: #fff !important;
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 10px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.5);
}
.con_tab ul li a strong:hover{	text-decoration:none;
	color:#fff !important;
	background: #296B93;
	}

.rus_menu_area .last{padding: 3px 1px 6px 5px;border: 1px solid #7485CA;background: #FFECFF;width: 43%;}
.rus_menu_area .one_half:first-child{width: 49%;padding:6px;margin-right: 0px;}
.rus_menu_area p a{font-weight: 700;}
.rus_menu_area p a:hover{color: #063;}
.rus_menu_area br{display: none;}
.rusfood_con .one_half:first-child{width: 68%;margin-right: 0px; font-size: 14px;}
.rusfood_con .one_half:first-child p, .rusfood_con .one_half:first-child ol{padding-bottom: 0px;padding-left: 5px;}
.rusfood_con .last{width: 32%;}
.rusfood_con .last img{display: block;}
.rusfood_con{margin-top: 72px;width: 870px;}
.rusfood_con h2{margin: 10px -10px;text-align: left;text-decoration:none;}
.rig_food{float: right;}
.rig_food span{display: block;}
.entry-content ul{padding: 0px 0px 3px 26px;}
.single-post .entry-content ol{list-style-position: outside;}
.rusfood_con .one_half:first-child ol{font-weight: bold;}
.rusfood_con .one_half:first-child ol>li{margin:20px 0px}
.rusfood_con .one_half:first-child ol li ul li ul{font-weight: normal;list-style-type: circle;line-height: 20px;}
.rusfood_con .one_half:first-child span{color:#33cc33;}
.rusfood_con .one_half:first-child ol li ol{list-style-type: upper-roman;}
.rusfood_con .et_column_last{width: 30% !important;}
.postid-1043 #content::before {height: 1005px;}
.postid-1043 .entry-content { overflow: visible;}
.post-description {top: 40% !important;}


.arc_frame{font-size: 13px;}
.arc_frame p{line-height: 16px;}
.arc_frame_area {margin: 20px 0px 40px;}
.arc_frame_area h2 {text-align: left;}
.arc_frame img{height: 200px;}
.listPeoplePlaces ul {padding:0px 0px 0px 22px;}
.listPeoplePlaces ul li ul{list-style-type: circle;}
.entry-content ul li ul{list-style-type: circle;}
.listPeoplePlaces br{display: none;}
.listPeoplePlaces p{display: none;}
.heig{height: 398px !important;}
#post-1183 table tr td{padding: 0px !important;}
.eti_con{margin: 15px 0px 35px;padding-bottom: 15px;}
.eti_con h2{text-align: left;}
.marriage_img img{border: 1px solid #999;}
.marriage_img br{display: none;}
.marriage_img one_fourth{margin-right: 2%}
.time_table tr td {
padding: 5px 10px 5px 0px !important;
display: inline-block;
overflow: hidden;
width: 26%;
}
.time_table tr td:last-child {padding: 5px 0px !important;width: 40%;}
.time_table tr td:last-child p {font-size: 13px;}
.time_table tr{margin: 5px 0px 10px;
display: block;}
.time_table tr td:nth-child(2) {font-size: 18px;text-decoration: underline;}
.bel_hist br{display: none;}
.bel_hist h2{text-align: left;}
.bel_hist{margin: 20px 0px 70px;}
.bel_hist ul li{margin: 10px 0px 20px; color: #FF0000}
.bel_hist ul li ul {list-style-type: circle;}
.bel_hist ul li ul li{margin: 0px; color: #2A2A2A;}

 a.readmore2 {background: url("http://www.rusmoose.com/wp-content/themes/Explorable/epanel/page_templates/images/blog-readmore.png") no-repeat right bottom;color: #282828;display: block;float: right;font-size: 11px;height: 27px;line-height: 24px;
padding-right: 13px;text-shadow: 1px 1px 1px #FFFFFF;margin-top: 10px;}
 a.readmore2 span {background: url("http://www.rusmoose.com/wp-content/themes/Explorable/epanel/page_templates/images/blog-readmore.png") no-repeat;display: block;height: 27px;padding: 0 0 0 13px;}

.ru_his strong{color: #4BB6F5;}
#post-1177 .entry-content h2 {text-align: left;}
.forces {   text-align: center;font-size: 17px;}
.forces ul{list-style-type: none;}
.forces ul li{padding: 5px 0px;border-bottom: 1px solid #fff;}
.forces .ger_forces ul li{background: #D7EBFF;}
.forces .sov_forces ul li{background: #FFDDDD;}
.bat_area br{display: none;}
.bat_area{margin: 10px 0px 20px;}
.bat_area .one_third img{width: 160px;height: 200px;}
p.phot_title{padding: 0px;color: #369;}
.flim-list{font-size: 14px;margin: 10px 0px 25px;}
.flim-list br{display:none;}
.flim-list p{padding: 0px;}
.MSVE_Map {position: relative !important;}folk
.rus_train_con ol{padding-left: 20px;}
.rus_train_con{margin: 10px 0px 20px;}
.rus_HF_con img{margin-left: 8px;}
.rus_train_con span{color: #C81111;}
.rus_train_con_cen{border: 1px solid;padding: 6px 0px 6px 8px;margin: 4px 6% 30px;line-height: 22px;}
.rus_train_con_cen p{padding-bottom: 0px;}
.rus_train h2{text-align: left;}
.train-tic{text-align: center;}
.uk_folk, .sib_rail{margin: 10px 0px 20px;}
.uk_folk1{margin: 60px 0px -75px;}
.uk_folk_ebay{margin: 0px 0px 75px;}
.sib_rail h2{text-align: left;}
.rus_HF br, .rus_HF_con br{display: none;}
.uk_folk h2, .rus_HF_con h2{text-align: left;}
.rus_HF_con{ margin: 10px 0px 30px;}
.uk_folk_ebay table tr td{padding: 0px !important;}
.uk_folk_ebay table tr td img {margin-right: 10px;}
.uk_folk_ebay .rss-box {margin-bottom: -75px !important;}
.Hero_li{text-align: center;}
.Hero_li ol{margin-left: 45px;}
.hero_con br{display: none;}
.uk_folk_ebay1 br{display: block;}
.hero_con {margin:30px 0px 20px;}
.hero_con h2{text-align: left;}
#myMap{margin-left: -50px;}
.post-1468 .entry-content {overflow: inherit !important;}
.post-1470 ol{padding-left: 15px !important;}
.footer-widget ul {margin-top: 10px;}

.homepage_sidebar{margin-top: -7px;}
.homepage_sidebar #left-area{padding-top: 0px;
padding-bottom: 0px !important;}

.tablepress img {
    padding-right: 1rem !important ;
    padding-bottom: 0.5rem;
}
.tablepress tr td.column-2 ul{margin-top:5px;}
.tablepress tr td.column-2 ul br {display: none;}
.tablepress tr td.column-2 ul li p{line-height: initial;
margin-top: 8px;} 
#menu-item-3913 a{background: #4584f1;padding: 7px 15px 9px;border-radius: 2px;font-weight: bold;}

.travel_pmenu{display: block;margin: 10px 0px 75px;}
.travel_pmenu ul {list-style-type: none;margin: 0;padding: 0;}
.travel_pmenu ul li {float: left;margin-right: 23px;position: relative;}
.travel_pmenu ul li a {width: inherit !important;padding: 4px 40px;
font-weight: bold;background: linear-gradient(to bottom, rgba(66,173,237,1) 0%,rgba(58,161,222,1) 100%);text-shadow: inherit !important;}
.travel_pmenu ul li:last-child{margin-right: 0px;}
.travel_pmenu ul li a:hover {text-decoration: none;color: #fff !important;background: #296B93;}
.travel_pmenu li a{display: inline-block;border-radius: 15px;text-decoration: none;text-shadow: 1px 1px 1px #fff;text-align: center;color: #fff !important;-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.5);-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.5);box-shadow: inset 0 0 10px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.5);}
.travel_pmenu ul li ul{list-style-type: none;position: absolute;left: -9999px; }
.travel_pmenu ul li:hover ul{left:0px;padding: 0px;display:block;}
.travel_pmenu ul li ul{width: 100%;}
.travel_pmenu ul li ul li{float:none;margin: 0px 0px;}
.travel_pmenu ul li ul li a{width: 100% !important;
padding: 4px 0px;background: #C6E2FF;color: #333 !important;}
.travel_pmenu ul li ul li a:hover{background: #3f76a6}

.tablepress tr{border: 3px solid #c2c0c0;}
.tablepress tr td.column-1{ border: 3px solid #c2c0c0 !important; width: 80px; padding: 3px !important;}
.tablepress tbody td {vertical-align: middle !important;}
.tablepress tr td.column-2 {
	padding-left: 12px !important;
	line-height: 18px  !important;
}

.tablepress tr td.column-2 ul{
	margin-top: 0px;
}

.tablepress tr td.column-2 ul li{
	margin-top: 5px;
	margin-bottom: -10px;
}

.responsive-tabs .responsive-tabs__panel{text-align: center !important;
padding-bottom: 20px !important;}
.responsive-tabs .cmed-module-pagination-bottom{display: none;}

.cmedc_settings_container_inner > div:nth-child(1){display: none !important;}
.google_none{display: none !important;}
#contact-box .icon-instagram{font-weight: bold;text-decoration: none;margin: 4px 10px 2px 3px;}


.tablepress tr td.column-2 a strong {color: #4bb6f5 !important; text-decoration: none !important;}
.tablepress tr td.column-2 a strong:hover {text-decoration: underline !important;}

.tablepress tr td.column-2 a {color: #4bb6f5 !important; text-decoration: none !important;}
a.smallblue, a.bigblue{color: #fff !important;background: linear-gradient(to bottom, rgba(66,173,237,1) 0%,rgba(58,161,222,1) 100%) !important;}

.post-table ul li{border: 3px solid #c2c0c0;border-bottom: none;}
.post-table ul li:last-child{border-bottom: 3px solid #c2c0c0;}
.post-table ul li img{border-right: 3px solid #c2c0c0;padding: 10px;}
.post-table ul li span{padding: 10px;}
table.con_tab ul li ul{display: none;}
table.con_tab ul li:hover ul{display: block;}
.ru-health h3{padding-bottom: 5px;}
.uk_dance{margin:10px 0px 25px;}
.menu_list{margin: 0px auto;width: 85%;}
.ru_music_con{margin:10px 0px 25px;}
.ru_ballet_con{margin: 10px 0px 25px;}
.ru_ballet_con h2,.ru_music_area h2,.ru_opera_area h2, .ru_super_con h2{text-align: left;}
.ru_opera_area{margin: 10px 0px 30px;}
p.mid-text{font-size: 13px;
width: 90%;
margin: 0px auto 20px;
border: 1px solid;
padding: 3px 6px;} 
.ru_music_con img,.ru_super_con img{margin-left: 10px;}
.ru_music_back,.ru_super_con{margin: 10px 0px 30px;}
.con_tab tr td{padding: 0px 40px 0px 0px !important;}
.ru_tours, .cruise_ru, .ru_fine_art{margin: 10px 0px 40px}
.ru_tours .two_third p{padding-bottom: 0px;
display: inline-block;margin-right: 5px;}
.ru_tours .two_third p img{display: block;}
.ru_tours .one_third p{padding-bottom: 0px;}
.ru_tours .two_third p span{font-size: 9pt;}
.single-post h2{text-align: left}
#main-header .container{width: 1020px;}
#top-navigation{margin: -6px 0px 0px 10px;}
#top-navigation {padding-right: 0px !important;}
.et-search-form{top: 3px;}
.home .fullwidth #left-area{padding-bottom: 124px;}
#filter-bar .container {text-align: center;}
.home #filter-bar{background: none;top: initial !important;
padding-top: 0px !important;padding-bottom: 55px !important;border: none !important;
box-shadow: initial !important;}
.home #filter-bar .container{border: medium none;box-shadow: initial;text-align: center;margin: 30px auto;padding-top: 0px;}
.home-table tr th, .home-table tr td{padding: 12px 10px !important; border: 1px solid #D7D7D7 !important;}
.cat-menu{margin-left: 6px;}
.cat-menu #left-area{padding: 0px 60px 60px !important;}
.cat-menu h2{font-family: 'Lobster', Arial, sans-serif;margin: 40px 0px 10px;display: inline-block;}
.sub_b{display: inline-block;margin: 15px;background: #4584f1;color: #fff;font-weight: bold;font-size: 18px;padding: 10px 10px;border-radius: 3px;text-decoration: none!important;}
.sub_b a{color: #fff;text-decoration: none;}
.sub_b a:hover {color: #e3e1e1;}
/* .sub_bw {background: #4584f1;;font-size: 16px;border-radius: 3px;text-align: center;padding: 5px 10px 10px 10px;} */
.sub_bw {
    background: #4584f1;
    font-size: 16px;
    border-radius: 3px;
    text-align: center;
    padding: 8px 10px 10px 10px;
    line-height: 18px;
    letter-spacing: 1.5px;
	text-shadow:none;
	font-weight: bold;
}

.sub_bw a{color: #fff !important;}
.sub_bw a:hover{/* color: #e3e1e1 !important; */}
.cat-menu > div:nth-child(2) > h2:nth-child(1){margin-top: 20px !important;}
.cat-menu ul li {display: inline-block;width: 32.9%;border: 3px solid #c2c0c0;margin-left: -7px;border-top: 0px;}
.cat-menu ul li:nth-child(-n+3){border-top: 3px solid #c2c0c0;}
.cat-menu ul li:nth-child(3n){margin-left: -7px;}
.cat-menu ul li img{border-right: 3px solid #c2c0c0;}
.cat-menu ul li img, .cat-menu ul li span{padding: 12px;}
#footer-widgets {padding-top: 75px;}
#tag_cloud-2 h4{margin-bottom: 10px;}
#tag_cloud-2{margin-top: -8px;}
#categories-2 h4{padding-top: 8px;}
#sitemap{margin-top: -20px;}
.sitemap-col { margin: 0 30px 10px 0 !important;width: 26% !important;}
.tagcloud a{line-height: 20px;}
.template3 .ap-pro-form-field-wrapper input[type="submit"]{
display: inline-block;
	padding: 0px 20px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 1px 2px #B2B2B2;
	-webkit-box-shadow: 0px 1px 2px #B2B2B2;
	-o-box-shadow: 0px 1px 2px #B2B2B2;
	box-shadow: 0px 1px 2px #B2B2B2;
	background: rgb(109, 179, 242);
	background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1))); */
	/* background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); */
	/* background: -o-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); */
	/* background: -ms-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); */
	/* background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
	color: #FFF;
	-moz-text-shadow: 0px 1px 1px #000000;
	-webkit-text-shadow: 0px 1px 1px #000000;
	-o-text-shadow: 0px 1px 1px #000000;
	text-shadow: 0px 1px 1px #000000;
	font-weight: bold;
}
#copyright {padding-bottom: 0px;}
#main-footer {padding-bottom: 20px;}
/*#main-header{padding: 12px 0 0 !important;}*/
#main-header::before{display:none;}
.nav li ul, .et_mobile_menu{padding: 10px 0 10px !important;}
ul.sub-menu li a{padding: 9px 10px 9px 30px !important;}
ul.sub-menu li ul li a{padding: 9px 10px 9px 30px !important;}
ul.sub-menu > li:first-child a{padding-top: 9px !important;}
ul.sub-menu li:last-child a{padding-bottom: 9px !important;}
a.filter-type:nth-child(1) > ul:nth-child(3) > li:nth-child(2){display: none !important;}
a.filter-type:nth-child(1) > ul:nth-child(3){padding: 0px;list-style: none;width: 100%;}
a.filter-type:nth-child(2) > ul:nth-child(3){padding: 0px;list-style: none;width: 100%;}
#information-box{padding-top: 23px;}
#contact-box{padding-top: 20px;}
#information-box .cmed_viber_field{display: none;}
#contact-box .cmed_viber_field span{display: none;}
.home #cmed-container p{display: none;}
.home .cmed-expert{display: none;}
.cmed_tiles_view_item_image_container{margin-bottom: 12px;}
.cmed_tiles_view_title{display: inline;}
.cmed_tiles_view_position{display: inline;}
.listing-template-default .image-tiles{display: none;}
.cm-expert-template-default #comment-wrap{padding-top: 0px !important;}
.cm-expert-template-default #respond{margin-top: 0px !important;padding-top: 0px !important;}
.cm-expert-template-default #comment-wrap::before, .cm-expert-template-default #respond::before{background: none;}
.listing-rating{display: none;}
.cmed-title{font-family: 'Lobster', Arial, sans-serif;font-size: 36px;}
.expert-info-text p {line-height: 24px;font-size: 14px !important;font-family: 'Open Sans', Arial, sans-serif;font-weight: 400;padding: 0px;}
#information-box li.cmed_whatsapp_field{display: none !important;}
#contact-box li.cmed_availability_field ,#contact-box li.cmed_fee_field {display: none !important;}
h2.ap-pro-front-form-title{display: none;}
li.cmed_whatsapp_field span{display: none !important;}
.social_b img {width: 25px;margin-right: 5px;}

/* ===================responsive ================== */

@media only screen and ( max-width: 1440px ) {

}

@media only screen and ( max-width: 960px ){
.con_tab tr td{display:block;}
.rusfood_con {width: 150%;}
.rusfood_con .one_half:first-child{float: left;}
.marriage_img div.one_fourth:nth-child(odd){float: left;}
#post-1183 table tr td {display: inline-block;overflow: hidden;width: 22%;}
.bat_area .one_third img{width: auto;height: auto;}
.train-tic iframe{width: 90%;}
.hero_con iframe{width: 100%;}
.lan-ukr iframe{width: 100%;}
#main-header .container {
    width: 100% !important;
}
.filter-type ul{top: 46px !important;
bottom: initial !important;}
#et-list-view{z-index: 1 !important;}
.home #filter-bar .container{text-align:  initial !important;margin: 0px auto !important;width: 100% !important;}
.home #left-area {padding: 60px 60px 68px !important;}
.home #left-area {padding:15px !important;}
.homepage_sidebar > #left-area {padding: 5px 60px 62px !important;}
#et_mobile_nav_menu { margin: 0px !important; padding: 0px !important;}
.mobile_nav {padding: 7px 0px !important;}
#main-header::before {margin: 0px !important;}
#main-header .container {margin-bottom: 3px !important;}
.home #filter-bar {padding-bottom: 19px !important;}
.social{display: inline-block;}
.social a{padding: 9px 25px 9px 10px !important;}
.social:first-child{margin-left: 10px;}
#menu-item-694{margin-left: 25px;}
#menu-item-691{margin-right: 55px;}
#menu-item-692{margin-left: 25px;}
#menu-item-726 a{padding-left: 14px !important;}
.post-table ul li img {width: 80px !important;}


}


@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

.rusfood_con {width: 150%;}
.rusfood_con .one_half:first-child{float: left;}
.uk_folk_ebay ul li{height:auto !important;}
#myMap {margin-left: -15px !important; width: 110% !important;}
.lan-ukr iframe{width: 100%;height: 285px;}
#main-header .container {
    width: 100% !important;
}
.ubm_banners_rotation {
	margin: 0px -25px !important;
}
#aswift_0_expand {
	margin: 0px -22px !important;
}
.filter-type ul{top: 46px !important;
bottom: initial !important;}
#et-list-view{z-index: 1 !important;}
.cat-menu {margin-top: -105px !important;}
.cat-menu ul li {width: 49% !important;}
.cat-menu ul li:nth-child(3n) {margin-left: -7px !important;}
.cat-menu h3 {margin: -65px 0px 10px !important;}
.cat-menu ul li:nth-child(-n+3){border-top: 0px solid #c2c0c0 !important;}
.cat-menu ul li:nth-child(-n+2){border-top: 3px solid #c2c0c0 !important;}
.travel_pmenu ul li a {padding: 0px 13px !important;}
.travel_pmenu ul li ul li a {padding: 0px !important;}
}


@media only screen and ( max-width: 767px ) {
.rusfood_con {width: 100%;}
.rusfood_con .one_half:first-child{float: none;width: 100%;}
.time_table tr td{padding: 6px 24px !important;display: block;width: auto;}
.time_table tr td:last-child {padding: 6px 24px;width: auto;}
#myMap {margin-left: -15px !important; width: 110% !important;}
.lan-ukr iframe{width: 100%;height: 270px;}
#main-header .container {
    width: 100% !important;
}
.filter-type ul{top: 46px !important;
bottom: initial !important;}
#et-list-view{z-index: 1 !important;}
.home #filter-bar .container {
    width: 100% !important;
}
.home .entry-post {margin-bottom: 40px !important;}
.home #left-area {    padding: 60px 60px 47px !important;}
.home #left-area {    padding: 15px !important;}
.homepage_sidebar > #left-area {
    padding: 0px 60px 40px !important;
}
.filter-type ul { width: 88% !important;}
#copyright { text-align: center !important; display: inline-block !important;float: right;}
.social_b {display: block !important;text-align: center;margin-bottom: 10px;}
.social_b img{width: 16px !important;}
.home .entry-content p:last-child {
    padding-bottom: 5px !important;
}
#footer-widgets{margin-left: 45px;}
.cat-menu ul li {display: inherit !important;width: 100% !important;}
.cat-menu {margin-left: 0px !important;margin-top: -97px !important;}
.cat-menu ul li {margin-left: 0px !important;}
.cat-menu h3 {margin: -57px 0px 10px !important;}
.cat-menu ul li:nth-child(-n+3){border-top: 0px solid #c2c0c0 !important;}
.cat-menu ul li:first-child{border-top: 3px solid #c2c0c0 !important;}
.travel_pmenu {overflow: hidden !important;}
.travel_pmenu ul li {margin-bottom: 20px !important;}
.travel_pmenu ul li ul li {margin-bottom: 0px !important;width: 240px !important;margin: 0px auto !important;}
.travel_pmenu ul li ul {position: initial !important;}
.travel_pmenu ul li ul {display: none;}
.travel_pmenu ul li:hover ul {display: block;}
.travel_pmenu ul li a {width: 160px !important;}
.travel_pmenu ul li {float: none !important;margin-right: 0px !important;text-align: center !important;}
#main-footer {padding-bottom: 40px;}

}

@media only screen and ( max-width: 479px ) {
#myMap {margin-left: -15px !important; width: 110% !important;}
.lan-ukr iframe{width: 100%;height: 175px;}
#main-header .container {
    width: 100% !important;
}
.filter-type ul{top: 46px !important;
bottom: initial !important;}
#et-list-view{z-index: 1 !important;}
.home #left-area {padding: 37px 21px !important;}
.homepage_sidebar > #left-area {padding-top: 0px !important;}
.cat-menu ul li img{width: 60px !important;}
.cat-menu h3 {margin: -38px 0px 10px !important;}
.post-table ul li span{font-size: 10px !important;}
.post-table ul li img {width: 65px !important;}
.travel_pmenu ul li a {width: 143px !important;font-size: 12px !important;}
.travel_pmenu ul li ul li {width: 220px !important;}
}

div#et_mobile_nav_menu {
    height: 40px;
}
/*28-april-2019*/
.cmed-filter-input-select{
    text-shadow: 1px 1px 0 #fff;
    border: 1px solid #dadada;
    background: rgb(246,246,246);
    background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(246,246,246,1) 0%,rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ededed',GradientType=0 );
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 1px 1px rgba(255, 255, 255, 0.9);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 1px 1px rgba(255, 255, 255, 0.9);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 1px 1px rgba(255, 255, 255, 0.9);
    padding: 10px 45px 10px 20px !important;
    display: inline-block;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
}
#et-filter {
    padding: 11px 17px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
     border: none;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #4584F1 !important;
}

.cmed-filter-submit {
    padding: 12px 20px !important;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    border: none;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #4584F1 !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42aded', endColorstr='#3aa1de',GradientType=0 );
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.6);
}
/*single listing interpreters profiles @04-may-2019 update @09 may 2019*/
body.single-listing .cmed-expert {}
body.single-listing .cmed-expert .cmed_tiles_view_container {width:100%;margin-left:-2%}
body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item{width: 20%;    float: left;    padding: 0;    padding-left: 5%;    padding-bottom: 10px;	text-align:center;	}
body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item .cmed_tiles_view_inner_container {	min-height:250px; border-radius:5px;}
body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item :hover  {/* transition: width 2s, height 2s, transform 2s;	transform:scale(1.1); */}
.css6527 {    max-height: 185px;}
body.single-listing .cmed-expert .cmed_tiles_view_item_image_container {    min-height: 169px;}
body.single-listing .cmed-expert .cmed_tiles_view_item_image_container img {
    
    max-height: 145px;
}
@media only screen and ( max-width: 1200px ) {
	/** 3 titles**/	
	body.single-listing .cmed-expert .cmed_tiles_view_item_image_container {			min-height: 169px;		}
	body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item{width: 28%; }	
}
@media only screen and ( max-width: 767px ) {
	/** two tiles**/
	body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item{width: 40%; }	
	body.single-listing .cmed-expert .cmed_tiles_view_item_image_container {		min-height: 145px;	}
	body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item .cmed_tiles_view_inner_container {	min-height:232px;}	
}
@media only screen and ( max-width: 415px ) {	
	/* single row**/
	body.single-listing .cmed-expert .cmed_tiles_view_container .cmed_tiles_view_item{width: 90%; }
}
/*** single listing page end**/
/***  listing type starts**/
body.post-type-archive-listing, body.tax-listing_type{}
body.post-type-archive-listing .cmed-container.image-tiles p, 
body.tax-listing_type .cmed-container.image-tiles p{display:none}
body.post-type-archive-listing .cmed_tiles_view_container, body.tax-listing_type  .cmed_tiles_view_container{ display:flex;justify-content:center;width:343px;flex-wrap:wrap;}
body.post-type-archive-listing .cmed_tiles_view_item, body.tax-listing_type  .cmed_tiles_view_item{ float:left;}
body.post-type-archive-listing .cmed_tiles_view_item .cmed_tiles_view_inner_container, body.tax-listing_type  .cmed_tiles_view_item .cmed_tiles_view_inner_container {    min-height: 152px;}
body.post-type-archive-listing .cmed_tiles_view_item .cmed_tiles_view_title h5, 
body.tax-listing_type  .cmed_tiles_view_item .cmed_tiles_view_title h5 {    font-size: 0.7em;    word-break: break-all;	text-align:center; display: none;}
body.post-type-archive-listing .cmed_tiles_view_item .cmed_tiles_view_position p, 
body.tax-listing_type  .cmed_tiles_view_item .cmed_tiles_view_position p {	text-align:center;}
body.post-type-archive-listing  .cmed_tiles_view_item .cmed_tiles_view_inner_container .cmed_tiles_view_item_image_container  ,
body.tax-listing_type .cmed_tiles_view_item .cmed_tiles_view_inner_container .cmed_tiles_view_item_image_container  {text-align:center}
body.post-type-archive-listing  .cmed_tiles_view_item .cmed_tiles_view_inner_container .cmed_tiles_view_item_image_container img ,
body.tax-listing_type .cmed_tiles_view_item .cmed_tiles_view_inner_container .cmed_tiles_view_item_image_container img  {max-height:89px}

body.post-type-archive-listing  #filter-bar,
body.tax-listing_type #filter-bar{display:none;}
body.post-type-archive-listing.search-no-results  #filter-bar,
body.tax-listing_type.search-no-results #filter-bar{display:block;}

body.post-type-archive-listing  #et_main_map ,
body.tax-listing_type #et_main_map {    margin-top: 0;}
body.post-type-archive-listing  .et-place-main-text ,
body.tax-listing_type .et-place-main-text {    padding-left: 22px;} 
body.post-type-archive-listing  .et-place-content ,
body.tax-listing_type .et-place-content {   padding-top: 13px;} 
@media only screen and (max-width: 1440px){
	body.post-type-archive-listing  #et-slider-wrapper .viewport ,
	body.tax-listing_type #et-slider-wrapper .viewport {	 width: 343px;}
}

body.post-type-archive-listing  #et-list-view .et-date,
body.tax-listing_type #et-list-view .et-date{background-image:url('images/menu-button-listings.png'); background-color:#4584f1; background-repeat: no-repeat;    font-size: 0px;    width: 70px;    height: 42px;    padding: 2px;	background-position: 3px 0px;	left: -77px !important;}
body.post-type-archive-listing  #et-list-view.et-listview-open .et-date,
body.tax-listing_type #et-list-view.et-listview-open .et-date{    background-position: -26px 0; left: -55px !important;}
/***  listing type end**/
/** samll changes starts */
#top-navigation a {
    /* padding: 0 35px 26px; */
}
#menu-item-3913 a {
    padding: 9px 15px;
}
#top-navigation #menu-item-3913.current-menu-item  a {color:#fff;}
.cat-menu {margin-top: 0 !important;}
.cat-menu > div:nth-child(2) > h2:nth-child(1) {
    margin-top: 60px !important; 
}
#main-area .container{    z-index: 100;}
#footer-widgets{    z-index: 5;}
.sub_b	{    transform: scale(0.80);}

@media only screen and (max-width: 767px){
.social_b img {
    width: 36px !important;
}
#copyright{padding: 20px 0; margin: 0 auto;   width: 100%; }
}
.cmedc_single_data label {
    padding-top: 20px;
}
.cmedc_single_data label[for='form_overview'] ,
.cmedc_single_data label[for='form_publications'] ,
.cmedc_single_data label[for='form_experience'] ,
.cmedc_single_data label[for='form_education'] ,
.cmedc_single_data label[for='form_categories'] ,
.cmedc_single_data label[for='form_languages'] 
{
    padding-top: 54px;
}
#main-header .container{margin-top:4px;}
.tagcloud {
    padding-bottom: 20px;
}
/** small changes ends */
/** grey box changes **/
/*only for single column or fulll width */
@media only screen and ( max-width: 1100px ) {
	.container.fullwidth {
		width: 99%;
	}
	/*.container.fullwidth #left-area {
         width: 520px;
	}	
	.container.fullwidth #sidebar {
		float: right;
		width: 21%;
	}*/
}

/** set top image scrool smooth**/
#et-header-bg {
	height: 0;
	padding-top: 40.6%;
	width: 100%;
}
@media only screen and (max-width: 767px){
#et-header-bg {
    padding-top: 50%;
}
}
/* single full width page thumnail **/
 .container.fullwidth .post-thumbnail   img:not(.avatar)
{
	width:100%;
}
/** hide image only on full width page */
.container.fullwidth .post-thumbnail img {
    display: none;
}
.container.fullwidth .post-thumbnail:before {
    box-shadow: none;
}
.container.fullwidth .post-thumbnail span.et-avatar {
    display: none;
}
.container.fullwidth .post-description {
    position: relative;
	top: 31px !important;
}

/** table on small screen **/
@media (max-width: 800px){
table {
    display: block !important;
}
table.tablepress {
    display: block !important;
}
table#tablepress-2 {
    display: block !important;
}
.art-table {
    border: 1px solid #ccc;
    border-color: #020202;
    display: none !important;
}

}
/** two columns when become single then content width change **/
@media only screen and (max-width: 767px){
.container {
    width: 99%; /* matched to single column */
}

}
/* css for table press */ 
#main-area table.tablepress tr td {
    line-height: 22px;
    width: 100%;
}

#main-area table.tablepress a.fancybox.image {
    padding: 4px;
    float: left;
}
#main-area table.tablepress ul { line-height: 22px;}
#main-area table.tablepress br { /* display:none; */}
#main-area table.tablepress a.fancybox.image {
    padding: 0px;
    float: none;
}

@media (max-width: 800px){
.rss-item table {
     display: block !important; 
}
}
  /*cookie backgroud color */
.cn-button.bootstrap {
  
    background: #4584f1;
}